SAPB1 8.82 PL10 Instalka pilnie potrzebna

Tutaj możesz zadać pytania, które nie znalazły miejsca w innych działach i porozmawiać na ogólne tematy.
Karol Jakubiak
Posty: 1
Rejestracja: śr kwie 29, 2020 11:54 pm

SAPB1 8.82 PL10 Instalka pilnie potrzebna

Post autor: Karol Jakubiak »

Pozdrawiam wszystkich.
Pilnie poszukuję pakietu instalacyjnego do starszej wersji SAP B1. Dokładnie chodzi o wersję 8.82 PL10. Potrzebuję jej do procesu podniesienia wersji bazy danych właśnie do wersji 8.82 PL10.
Jeśli ktoś dysponuje takim pakietem bardzo proszę o kontakt i pomoc.
Z góry serdecznie dziękuję za szybką reakcję i pomoc.

Karol.